<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="service_status">Stato del servizio</string>
    <string name="service_running">Servizio in esecuzione in background</string>
    <string name="service_boot">Solo bloccato</string>
    <string name="service_locked">Solo spento</string>
    <string name="date">Data: </string>
    <string name="duration">Durata: </string>
    <string name="refresh">Aggiornare</string>
    <string name="clean">Record puliti</string>
    <string name="section">Sezione</string>
    <string name="precision">Accuratezza</string>
    <string name="provgps">Posizione del satellite</string>
    <string name="provnetwork">Posizione per rete</string>
    <string name="provpassive">Ultimo conosciuto</string>
    <string name="provfused">Posizione unita</string>
    <string name="device">Dispositivo</string>
    <string name="messageClickInPermission">Seleziona opzione PERMESSI</string>
    <string name="menu_help">Aiuto</string>
    <string name="messageNoMenu">Non è possibile accedere al menu richiesto</string>
    <string name="service_active">Servizio attivo</string>
    <string name="trackMic">Analizzare microfono</string>
    <string name="trackCam">Analizzare fotocamera</string>
    <string name="trackLoc">Analizzare posizione</string>
    <string name="appDeleted">Applicazione è stata rimossa</string>
    <string name="historyMax">Cronologia massima:</string>
    <string name="oneweek">1 Settimana</string>
    <string name="onehundred">100 Record</string>
    <string name="alert_recording">Mettere in guardia! Registrazione audio</string>
</resources>